#pragma strict

function Update(){
	var end0 = GameObject.Find("Louis").GetComponent(MovementBasic).score0;
	var end1 = GameObject.Find("Louis").GetComponent(MovementBasic).score1;
	var end2 = GameObject.Find("Louis").GetComponent(MovementBasic).score2;
	var end3 = GameObject.Find("Louis").GetComponent(MovementBasic).score3;




	

	
	
}

function OnGUI(){
var end0:int = GameObject.Find("Louis").GetComponent(MovementBasic).score0;
	var end1:int = GameObject.Find("Louis").GetComponent(MovementBasic).score1;
	var end2:int = GameObject.Find("Louis").GetComponent(MovementBasic).score2;
	var end3:int = GameObject.Find("Louis").GetComponent(MovementBasic).score3;
     GUI.Label(Rect(0,0,Screen.width,Screen.height),"Blue: "+end0+ " Green: "+ end1+ " Red: "+end2+" Pink:" +end3);
 }
